<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" class="no-js">
<head>

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover" />
<meta name="ac-gn-search-action" content="https://support.apple.com/kb/index" />
<meta name="ac-gn-search-input" content="q" />
<meta name="ac-gn-search-field[src]" content="globalnav_support" />
<meta name="ac-gn-search-field[type]" content="organic" />
<meta name="ac-gn-search-field[page]" content="search" />
<meta name="ac-gn-search-field[locale]" content="en_US" />
<title>Apple Remote Desktop - Official Apple Support</title>
<meta name="description" content="Manage Mac computers on your network with Apple Remote Desktop (ARD). Learn more with these resources." />
<meta name="analytics:s-pagename" content="acs::web::psp::remote-desktop::landing (en_US)" />
<meta name="analytics:s-account" content="appleglobal,applesupport" />
<meta name="analytics:s-channel" content="www.us.support" />
<meta name="analytics:s-pagetype" content="psp" /><link rel="canonical" href="https://support.apple.com/remote-desktop"/>

<link rel="alternate" href="https://support.apple.com/hu-hu/remote-desktop" hreflang="hu-hu"/>
    <link rel="alternate" href="https://support.apple.com/it-it/remote-desktop" hreflang="it-it"/>
    <link rel="alternate" href="https://support.apple.com/nl-be/remote-desktop" hreflang="nl-be"/>
    <link rel="alternate" href="https://support.apple.com/fr-ch/remote-desktop" hreflang="fr-ch"/>
    <link rel="alternate" href="https://support.apple.com/fr-ca/remote-desktop" hreflang="fr-ca"/>
    <link rel="alternate" href="https://support.apple.com/en-sa/remote-desktop" hreflang="en-sa"/>
    <link rel="alternate" href="https://support.apple.com/en-au/remote-desktop" hreflang="en-au"/>
    <link rel="alternate" href="https://support.apple.com/de-de/remote-desktop" hreflang="de-de"/>
    <link rel="alternate" href="https://support.apple.com/pt-pt/remote-desktop" hreflang="pt-pt"/>
    <link rel="alternate" href="https://support.apple.com/en-eg/remote-desktop" hreflang="en-eg"/>
    <link rel="alternate" href="https://support.apple.com/ro-ro/remote-desktop" hreflang="ro-ro"/>
    <link rel="alternate" href="https://support.apple.com/en-ae/remote-desktop" hreflang="en-ae"/>
    <link rel="alternate" href="https://support.apple.com/id-id/remote-desktop" hreflang="id-id"/>
    <link rel="alternate" href="https://support.apple.com/fr-be/remote-desktop" hreflang="fr-be"/>
    <link rel="alternate" href="https://support.apple.com/no-no/remote-desktop" hreflang="no-no"/>
    <link rel="alternate" href="https://support.apple.com/pl-pl/remote-desktop" hreflang="pl-pl"/>
    <link rel="alternate" href="https://support.apple.com/tr-tr/remote-desktop" hreflang="tr-tr"/>
    <link rel="alternate" href="https://support.apple.com/ru-ru/remote-desktop" hreflang="ru-ru"/>
    <link rel="alternate" href="https://support.apple.com/ko-kr/remote-desktop" hreflang="ko-kr"/>
    <link rel="alternate" href="https://support.apple.com/th-th/remote-desktop" hreflang="th-th"/>
    <link rel="alternate" href="https://support.apple.com/de-ch/remote-desktop" hreflang="de-ch"/>
    <link rel="alternate" href="https://support.apple.com/en-ie/remote-desktop" hreflang="en-ie"/>
    <link rel="alternate" href="https://support.apple.com/en-ca/remote-desktop" hreflang="en-ca"/>
    <link rel="alternate" href="https://support.apple.com/es-co/remote-desktop" hreflang="es-co"/>
    <link rel="alternate" href="https://support.apple.com/cs-cz/remote-desktop" hreflang="cs-cz"/>
    <link rel="alternate" href="https://support.apple.com/en-gb/remote-desktop" hreflang="en-gb"/>
    <link rel="alternate" href="https://support.apple.com/en-sg/remote-desktop" hreflang="en-sg"/>
    <link rel="alternate" href="https://support.apple.com/en-za/remote-desktop" hreflang="en-za"/>
    <link rel="alternate" href="https://support.apple.com/zh-mo/remote-desktop" hreflang="zh-mo"/>
    <link rel="alternate" href="https://support.apple.com/de-at/remote-desktop" hreflang="de-at"/>
    <link rel="alternate" href="https://support.apple.com/da-dk/remote-desktop" hreflang="da-dk"/>
    <link rel="alternate" href="https://support.apple.com/fi-fi/remote-desktop" hreflang="fi-fi"/>
    <link rel="alternate" href="https://support.apple.com/zh-hk/remote-desktop" hreflang="zh-hk"/>
    <link rel="alternate" href="https://support.apple.com/nl-nl/remote-desktop" hreflang="nl-nl"/>
    <link rel="alternate" href="https://support.apple.com/en-ph/remote-desktop" hreflang="en-ph"/>
    <link rel="alternate" href="https://support.apple.com/es-cl/remote-desktop" hreflang="es-cl"/>
    <link rel="alternate" href="https://support.apple.com/en-in/remote-desktop" hreflang="en-in"/>
    <link rel="alternate" href="https://support.apple.com/en-vn/remote-desktop" hreflang="en-vn"/>
    <link rel="alternate" href="https://support.apple.com/pt-br/remote-desktop" hreflang="pt-br"/>
    <link rel="alternate" href="https://support.apple.com/en-hk/remote-desktop" hreflang="en-hk"/>
    <link rel="alternate" href="https://support.apple.com/es-es/remote-desktop" hreflang="es-es"/>
    <link rel="alternate" href="https://support.apple.com/es-mx/remote-desktop" hreflang="es-mx"/>
    <link rel="alternate" href="https://support.apple.com/ja-jp/remote-desktop" hreflang="ja-jp"/>
    <link rel="alternate" href="https://support.apple.com/ar-sa/remote-desktop" hreflang="ar-sa"/>
    <link rel="alternate" href="https://support.apple.com/sk-sk/remote-desktop" hreflang="sk-sk"/>
    <link rel="alternate" href="https://support.apple.com/en-my/remote-desktop" hreflang="en-my"/>
    <link rel="alternate" href="https://support.apple.com/remote-desktop" hreflang="en-us"/>
    <link rel="alternate" href="https://support.apple.com/ar-ae/remote-desktop" hreflang="ar-ae"/>
    <link rel="alternate" href="https://support.apple.com/sv-se/remote-desktop" hreflang="sv-se"/>
    <link rel="alternate" href="https://support.apple.com/fr-fr/remote-desktop" hreflang="fr-fr"/>
    <link rel="alternate" href="https://support.apple.com/zh-tw/remote-desktop" hreflang="zh-tw"/>
    <link rel="alternate" href="https://support.apple.com/zh-cn/remote-desktop" hreflang="zh-cn"/>
    <link rel="alternate" href="https://support.apple.com/fr-lu/remote-desktop" hreflang="fr-lu"/>
    <link rel="alternate" href="https://support.apple.com/en-nz/remote-desktop" hreflang="en-nz"/>
    <script>
		var _applemd = {
                page : {
                                content_id      : "acs::web::psp::remote-desktop::landing (en_US)",
                                account         : "appleglobal,applesupport",
                                channel         : "www.us.support",
                                content_type    : "psp",
                                locale    		: "en_US"
                        }
                };
	</script>

	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta name="o:testid" content="">
	<meta name="o:token" content="">

 <meta name="ac-gn-store-key" content="S2A49YFKJF2JAT22K" />

    
<link rel="stylesheet" href="https://km.support.apple.com/etc/designs/support/publish/Base.min.css">
            <link rel="stylesheet" type="text/css" href="https://www.apple.com/wss/fonts/?families=SF+Pro,v1|SF+Pro+Icons,v1"/><link rel="stylesheet" type="text/css" href="https://www.apple.com/ac/globalnav/5/en_US/styles/ac-globalnav.built.css"/><script type="text/javascript" src="/etc/designs/support/publish/JS/pattern/head.js"></script></head><body class="ac-gn-current-support">
    	<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-www-domain="www.apple.com" data-store-locale="us" data-store-root-path="/us" data-store-api="https://www.apple.com/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-locale="en_US" data-search-suggestions-api="https://www.apple.com/search-services/suggestions/" data-search-defaultlinks-api="https://www.apple.com/search-services/suggestions/defaultlinks/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Global Nav Open Menu</span>
				</a>
				<a href="#" rel="nofollow" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Global Nav Close Menu</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count :">
						<span class="ac-gn-link-text">Shopping Bag</span>
					</a>
					<span class="ac-gn-bag-badge">
						<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<div class="ac-gn-search-placeholder-container" role="search">
			<div class="ac-gn-search ac-gn-search-small">
				<a id="ac-gn-link-search-small" class="ac-gn-link" href="/kb/index?page=search&locale=en_US" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search Support">
					<div class="ac-gn-search-placeholder-bar">
						<div class="ac-gn-search-placeholder-input">
							<div class="ac-gn-search-placeholder-input-text" aria-hidden="true">
								<div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div>
								<span class="ac-gn-search-placeholder">Search Support</span>
							</div>
						</div>
						<div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close">
							<span class="ac-gn-searchview-close-cancel" aria-hidden="true">Cancel</span>
						</div>
					</div>
				</a>
			</div>
		</div>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com" data-analytics-title="apple home" id="ac-gn-firstfocus">
						<span class="ac-gn-link-text">Apple</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="https://www.apple.com/mac/" data-analytics-title="mac">
						<span class="ac-gn-link-text">Mac</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="https://www.apple.com/ipad/" data-analytics-title="ipad">
						<span class="ac-gn-link-text">iPad</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="https://www.apple.com/iphone/" data-analytics-title="iphone">
						<span class="ac-gn-link-text">iPhone</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="https://www.apple.com/watch/" data-analytics-title="watch">
						<span class="ac-gn-link-text">Watch</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="https://www.apple.com/tv/" data-analytics-title="tv">
						<span class="ac-gn-link-text">TV</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="https://www.apple.com/music/" data-analytics-title="music">
						<span class="ac-gn-link-text">Music</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="/" data-analytics-title="support">
						<span class="ac-gn-link-text">Support</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="/kb/index?page=search&locale=en_US" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search Support"></a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count : {%BAGITEMCOUNT%}">
							<span class="ac-gn-link-text">Shopping Bag</span>
						</a>
					<span class="ac-gn-bag-badge" aria-hidden="true">
								<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<div class="ac-gn-searchview-bar">
					<div class="ac-gn-searchview-bar-wrapper">
						<form id="ac-gn-searchform" class="ac-gn-searchform" action="https://www.apple.com/us/search" method="get">
							<div class="ac-gn-searchform-wrapper">
								<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search Support" placeholder="Search Support" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" />
								<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
								<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit Search"></button>
								<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search">
										<span class="ac-gn-searchform-reset-background"></span>
									</button>
							</div>
						</form>
						<button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Cancel Search">
								<span class="ac-gn-searchview-close-cancel" aria-hidden="true">
									Cancel
								</span>
							</button>
					</div>
				</div>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults=""></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Cancel Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div class="ac-gn-blur"></div>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="https://www.apple.com/ac/globalnav/5/en_US/scripts/ac-globalnav.built.js"></script><div id="supportsThreeD"></div>
	<div class="main" data-env='live' data-edit-mode='false' role="main">
    	<section class="as-columns  as-columns--1up  as-banner as-banner--top as-banner-content--left ">
   <div class="row">
       <div class="column large-12 medium-12 small-12">
               <div class='as-banner-cont'>
                       <div class='as-banner-image as-banner-image--top'>
                              <style type="text/css">
                                  .as-banner-image.as-banner-image--top {
                                      background-image: url("/content/dam/edam/applecare/images/en_US/psp/psp-hero-banner-remote-desktop.image.large_2x.jpg");
                                      }
                                  .as-banner-image.as-banner-image--top:before {
                                      content: "";
                           		   display: block;
                                      }
                                  @media only screen and (max-width: 735px) {
                                       .as-banner-image.as-banner-image--top {
                                           background-image: url("/content/dam/edam/applecare/images/en_US/psp/psp-hero-banner-remote-desktop.image.small_2x.jpg");
                                           }
                                        }
                  		 		</style>

                          <img sizes="(min-width:735px ) 735w, 100vw" src="/content/dam/edam/applecare/images/en_US/psp/psp-hero-banner-remote-desktop.image.large_2x.jpg" alt="" srcset="/content/dam/edam/applecare/images/en_US/psp/psp-hero-banner-remote-desktop.image.small_2x.jpg 735w, /content/dam/edam/applecare/images/en_US/psp/psp-hero-banner-remote-desktop.image.large_2x.jpg 1440w" class="as-image-speculativedownload"></div>
       	        </div>
               <div class="as-banner-content">
                <div class="pageTitle as-left ">
        	<h1 class="pageTitle-heading">Remote Desktop Support</h1></div>
	</div>
                </div>
       </div>
</section><div class="promo as-center promo-bg-white"> 
        <div class="u-layout u-layoutTable u-layout--2up"><a class="promo-item u-layoutTable-item" data-analytics-event="link.component_click" data-analytics-link-component_type="Promo" data-analytics-link-component_name="Help" data-analytics-link-url="https://help.apple.com/remotedesktop/mac/" href="https://help.apple.com/remotedesktop/mac/"><img src="/content/dam/edam/applecare/images/en_US/promo_icons/promo-product-help.png" alt="" width="40" class="promo-image" height="40"><span class="promo-title">Help</span><p class="promo-copy">Learn about Remote Desktop and find answers to common questions.</p></a><a class="promo-item u-layoutTable-item analytics-exitlink" data-analytics-event="link.component_click" data-analytics-link-component_type="Promo" data-analytics-link-component_name="Get the latest version" data-analytics-link-url="https://apps.apple.com/app/apple-remote-desktop/id409907375?mt=12" href="https://apps.apple.com/app/apple-remote-desktop/id409907375?mt=12"><img src="/content/dam/edam/applecare/images/en_US/promo_icons/promo-icon-download_2x.png" alt="" width="40" class="promo-image" height="40"><span class="promo-title">Get the latest version</span><p class="promo-copy">Use Software Update to keep your apps up to date.</p></a></div></div>

<div class="sectionTitle   ">
			<h2 class="sectionTitle-heading">Featured Topics</h2></div>
	<div class="linkList">

    <ul class=" u-layout ">
    <li class="linkList-item u-layout-item">

                <a class="linkList--large " href="https://support.apple.com/kb/SP716?viewlocale=en_US&locale=en_US" data-analytics-event="link.click" data-analytics-link-component_type="Link List" data-analytics-link-component_name="default-contentlinklist" data-analytics-link-url="https://support.apple.com/kb/SP716?viewlocale=en_US&amp;locale=en_US">

						<span class="linkList-title">Apple Remote Desktop - Technical Specifications</span></a>

                        </li>
            <li class="linkList-item u-layout-item">

                <a class="linkList--large " href="https://support.apple.com/en-us/HT206178" data-analytics-event="link.click" data-analytics-link-component_type="Link List" data-analytics-link-component_name="default-contentlinklist" data-analytics-link-url="https://support.apple.com/en-us/HT206178">

						<span class="linkList-title">What's new in Apple Remote Desktop</span></a>

                        </li>
            <li class="linkList-item u-layout-item">

                <a class="linkList--large " href="https://support.apple.com/en-us/HT201710" data-analytics-event="link.click" data-analytics-link-component_type="Link List" data-analytics-link-component_name="default-contentlinklist" data-analytics-link-url="https://support.apple.com/en-us/HT201710">

						<span class="linkList-title">Use the kickstart command-line utility in Apple Remote Desktop</span></a>

                        </li>
            <li class="linkList-item u-layout-item">

                <a class="linkList--large " href="https://support.apple.com/en-us/HT203251" data-analytics-event="link.click" data-analytics-link-component_type="Link List" data-analytics-link-component_name="default-contentlinklist" data-analytics-link-url="https://support.apple.com/en-us/HT203251">

						<span class="linkList-title">Apple Remote Desktop: Clients become unavailable if screen locked or curtained during logout</span></a>

                        </li>
            </ul>
    </div>

  <div class="divider divider--fullwidth">
  			<hr aria-hidden="true"/>
		</div>
	<section class="as-search" data-analytics-region="suggested search" role="section">
		<h2 class="as-heading">Search for more topics</h2><div class="as-search-content">
				<div class="row">
					<form action="https://support.apple.com/kb/index" method="get" id="as-search-form" class="as-search-form" data-suggestions-endpoint="https://www.apple.com/search-services/suggestions/" data-no-results-hint-text='Hit enter to search' data-quick-links-heading='Quick Links' data-suggested-results-heading='Suggested Searches' onsubmit="return false;">
						<input type="hidden" name="page" value="search">
						<input type="hidden" name="type" value="organic">
						<input type="hidden" name="src" id="src" value="support_searchbox_psp">
						<input type="hidden" name="locale" id="as-search-locale" value="en_US">
						<label for="as-search-input" class="a11y"> Search Support</label> 

						<input aria-activedescendant="noSuggestions" aria-autocomplete="list" autocomplete="off" aria-expanded="false" aria-owns="as-search-suggestions"
							class="as-search-form-input" id="as-search-input" placeholder="Search Support" name="q"
							spellcheck="false" type="text" value="" role="combobox">

						<button class="as-search-form-submit" type="submit" aria-label="Submit"></button>

						<button id="as-search-close" class="as-search-form-reset" type="reset">
							<span class="icon icon-closealt" id="as-search-close-icon" aria-hidden="true"></span>
							<span class="a11y">Clear Search</span>
						</button>
					</form>
				</div>
				<div class="row">
					<div class="as-search-suggestions" id="as-search-suggestions-wrapper" aria-expanded="false">
						<span role="status" class="a11y" aria-live="polite"></span>

						<section class="as-search-results-section as-search-results-section-quicklinks">
							</section>
						<section class="as-search-results-section-divider-space">
							</section>
						<section class=" as-search-results-section as-search-results-section-suggestions">
							</section>
						<section class="as-search-results-section-no-results">
							</section>

					</div>
				</div>
			</div>
		</section>

	<div class="divider divider--fullwidth">
  			<hr aria-hidden="true"/>
		</div>
	<div class='contentLink '><div class="u-layout u-layout--2up">
<div class="u-layout-item">
               <div class="contentLink-item">
                   <img src="/content/dam/edam/applecare/images/en_US/repair/contentlink-communities_2x.png" alt="" width="375" class="contentLink-image" height="229"><div class="contentLink-block">
                       			 <h3 class="contentLink-title">Have a question? Ask everyone.</h3><p class="contentLink-copy">The members of our Apple Support Community can help answer your question. Or, if someone’s already asked, you can search for the best answer.</p><a class="contentLink-link " href="https://discussions.apple.com/community/servers_enterprise_software/apple_remote_desktop" data-analytics-event="link.component_click" data-analytics-link-component_type="Content Link" data-analytics-link-component_name="Ask now" data-analytics-link-url="https://discussions.apple.com/community/servers_enterprise_software/apple_remote_desktop">		    
                            			<span class="contentLink-text">Ask now</span><span class="icon icon-chevronright" aria-hidden="true"></span></a>		
                        			</div>
                        </div>
 			</div>
        <div class="u-layout-item">
               <div class="contentLink-item">
                   <img src="/content/dam/edam/applecare/images/en_US/repair/artcol-contentlink-expert_2x.png" alt="" width="375" class="contentLink-image" height="230"><div class="contentLink-block">
                       			 <h3 class="contentLink-title">Tell us how we can help</h3><p class="contentLink-copy">Answer a few questions and we'll help you find a solution.</p><a class="contentLink-link " href="https://getsupport.apple.com/?caller=psp&PRKEYS=PL169" data-analytics-event="link.component_click" data-analytics-link-component_type="Content Link" data-analytics-link-component_name="Get Support" data-analytics-link-url="https://getsupport.apple.com/?caller=psp&amp;PRKEYS=PL169">		    
                            			<span class="contentLink-text">Get Support</span><span class="icon icon-chevronright" aria-hidden="true"></span></a>		
                        			</div>
                        </div>
 			</div>
        </div></div>
</div>
   	 <footer id="ac-globalfooter" class="no-js" lang="en-US" data-analytics-region="global footer" role="contentinfo" aria-labelledby="ac-gf-label">
            	<div class="ac-gf-content">
            		<h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>
                <nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
                    <a href="https://www.apple.com" class="home ac-gf-breadcrumbs-home analytics-exitlink">
                        <span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true">&#63743</span>
                        <span class="ac-gf-breadcrumbs-home-label">Apple</span> 
                        <span class="ac-gf-breadcrumbs-home-chevron"></span> 
                        <span class="ac-gf-breadcrumbs-home-mask"></span> 
                    </a>
                    <div class="ac-gf-breadcrumbs-path">
                        <ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
							<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                 <a typeof="WebPage" property="item" class="ac-gf-breadcrumbs-link" href="/">
                            <span property="name">Support</span>
                   			 </a>
                             <meta property="position" content="1">
                            </li>
                        <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
			<span property="name">Remote Desktop</span>
                            <meta property="position" content="2">
                        </li>
		</ol>
                    </div>
 </nav>
                <nav class="ac-gf-directory with-4-columns" aria-label="Apple Directory" role="navigation">
	<div class="ac-gf-directory-column">
               		<div class="ac-gf-directory-column-section">
			<h3 class="ac-gf-directory-column-section-title">Get Support</h3><button class="ac-gf-directory-column-section-toggler" aria-controls="Get Support" aria-expanded="false">+</button>
			<ul class="ac-gf-directory-column-section-list">
    		<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="iPhone " data-analytics-link-url="/iphone" href="/iphone">iPhone <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="iPad " data-analytics-link-url="/ipad" href="/ipad">iPad <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Watch " data-analytics-link-url="/watch" href="/watch">Watch <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Mac " data-analytics-link-url="/mac" href="/mac">Mac <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Music " data-analytics-link-url="/music" href="/music">Music <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Apple ID " data-analytics-link-url="/apple-id" href="/apple-id">Apple ID <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Apps " data-analytics-link-url="/apps" href="/apps">Apps <span class="a11y">Support</span></a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Support Site Map" data-analytics-link-url="/sitemap" href="/sitemap">Support Site Map</a></li>
				</ul>
	</div>
	</div>
				<div class="ac-gf-directory-column">
               		<div class="ac-gf-directory-column-section">
			<h3 class="ac-gf-directory-column-section-title">Service &amp; Repair</h3><button class="ac-gf-directory-column-section-toggler" aria-controls="Service & Repair" aria-expanded="false">+</button>
			<ul class="ac-gf-directory-column-section-list">
    		<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Apple Repair Options" data-analytics-link-url="/repair" href="/repair">Apple Repair Options</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Service and Repair Information" data-analytics-link-url="/repair/products" href="/repair/products">Service and Repair Information</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="AppleCare Products" data-analytics-link-url="http://www.apple.com/support/products/" href="http://www.apple.com/support/products/">AppleCare Products</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link analytics-exitlink" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Hardware Warranties" data-analytics-link-url="https://www.apple.com/legal/warranty/" href="https://www.apple.com/legal/warranty/">Hardware Warranties</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link analytics-exitlink" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Software License Agreements" data-analytics-link-url="https://www.apple.com/legal/sla/" href="https://www.apple.com/legal/sla/">Software License Agreements</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Complimentary Support" data-analytics-link-url="/complimentary" href="/complimentary">Complimentary Support</a></li>
				</ul>
	</div>
	</div>
				<div class="ac-gf-directory-column">
               		<div class="ac-gf-directory-column-section">
			<h3 class="ac-gf-directory-column-section-title">Resources</h3><button class="ac-gf-directory-column-section-toggler" aria-controls="Resources" aria-expanded="false">+</button>
			<ul class="ac-gf-directory-column-section-list">
    		<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Downloads &amp; Updates" data-analytics-link-url="/en_US/downloads" href="/en_US/downloads">Downloads &amp; Updates</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Manuals" data-analytics-link-url="/en_US/manuals" href="/en_US/manuals">Manuals</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Tech Specs" data-analytics-link-url="/en_US/specs" href="/en_US/specs">Tech Specs</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Accessibility" data-analytics-link-url="/accessibility" href="/accessibility">Accessibility</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Education" data-analytics-link-url="/education" href="/education">Education</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Business" data-analytics-link-url="/business" href="/business">Business</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link analytics-exitlink" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Apple Support Videos" data-analytics-link-url="https://www.youtube.com/applesupport" href="https://www.youtube.com/applesupport" rel="nofollow">Apple Support Videos</a></li>
				</ul>
	</div>
	</div>
				<div class="ac-gf-directory-column">
               		<div class="ac-gf-directory-column-section">
			<h3 class="ac-gf-directory-column-section-title">Connect</h3><button class="ac-gf-directory-column-section-toggler" aria-controls="Connect" aria-expanded="false">+</button>
			<ul class="ac-gf-directory-column-section-list">
    		<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Contact Us" data-analytics-link-url="/contact" href="/contact">Contact Us</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Phone Numbers" data-analytics-link-url="/en-us/HT201232" href="/en-us/HT201232">Phone Numbers</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="My Support" data-analytics-link-url="/en-us/my-support" href="/en-us/my-support">My Support</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="Apple Support App" data-analytics-link-url="https://itunes.apple.com/app/apple-store/id1130498044?mt=8" href="https://itunes.apple.com/app/apple-store/id1130498044?mt=8">Apple Support App</a></li>
				<li class="ac-gf-directory-column-section-item">
           				<a class="ac-gf-directory-column-section-link analytics-exitlink" data-analytics-event="link.click" data-analytics-link-component_type="Simple List" data-analytics-link-component_name="@Apple Support" data-analytics-link-url="https://twitter.com/AppleSupport" href="https://twitter.com/AppleSupport">@Apple Support</a></li>
				</ul>
	</div>
	</div>
				</nav> <script type="application/ld+json">
  {  
    "@context": "https://schema.org",
    "@id": "https://support.apple.com/#organization",
    "@type": "Organization",
    "name": "Apple Support",
    "url": "https://support.apple.com/",
    "contactPoint": {
        "@type": "ContactPoint",
        "telephone": "+1-800-275-2273",
        "contactType": [
          "technical support",
          "customer service"
        ],
        "areaServed": "US",
        "availableLanguage": ["EN", "ES"]
      },
    "sameAs": [
      "https://www.wikidata.org/wiki/Q65129345",
      "https://www.youtube.com/applesupport",
      "https://twitter.com/applesupport"
    ],
    "parentOrganization": {
      "@type": "Organization",
      "name": "Apple",
      "@id": "https://www.apple.com/#organization",
      "url": "https://www.apple.com/"
    }
  }
</script>
<section class="ac-gf-footer">
            <div class="ac-gf-footer-shop" x-ms-format-detection="none"></div>
            <div class="ac-gf-footer-locale">
                <a class="ac-gf-footer-locale-link" href="/choose-country-region" title="Choose your country or region" aria-label="United States. Choose your country or region"><img class="ac-gf-footer-locale-flag" src="/content/dam/edam/applecare/images/en_US/flags/footer_flags/us.png" alt="" width="16" height="16">United States</a> 
            </div>
            <div class="ac-gf-footer-legal">
                <div class="ac-gf-footer-legal-copyright">Copyright © 2020 Apple Inc. All rights reserved.</div>
                <div class="ac-gf-footer-legal-links"> <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/privacy/en-ww/">Privacy Policy</a> <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/internet-services/terms/site.html">Terms of Use</a> <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/shop/goto/help/sales_refunds">Sales and Refunds</a>                    <a class="ac-gf-footer-legal-link" href="https://www.apple.com/sitemap/">Site Map</a> </div>
            </div>
     </section></div>
            </footer>
            <script src="https://km.support.apple.com/etc/designs/support/publish/commons.min.js"></script>
      <script type="text/javascript" src="/etc/designs/support/publish/JS/pattern/appleSatelliteLib.full.js"></script><script type="text/javascript" src="/etc/designs/support/publish/JS/pattern/accsoffer.js"></script><script type="text/javascript" src="/etc/designs/support/publish/JS/pattern/pod.js"></script></body></html>
